Skip to main content
GET
Find ZIP codes within a radius of a location

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

latitude
number<double>
required
longitude
number<double>
required
radius
number<double>
required
limit
integer<int32>
showCirlce
boolean
default:false
showCircle
boolean
default:false
showCenter
boolean
default:false
showDetails
boolean
default:false
combine
boolean
default:false
showSpecial
boolean
default:false
fillHoles
boolean
default:false
showEnvelope
boolean
default:false

Response

GeoJSON FeatureCollection, or a JSON array for name/ID listings

The response is of type string.